body{
	font-family: 'Josefin Sans', sans-serif!important;
	margin:0;
	padding:0;
	/* background-image:url('../img/fond.JPG'); */
	background-color:#F4511E!important;
	color:#173E43!important;
}

.labform{
	text-align:center;
	margin:auto;
	margin-top:10vw;
	width:620px;
	height:auto;
	vertical-align:center;
	background-color:#F0F0F0;
	padding:10px;
	border-radius:5px;
	border-bottom: 2px solid #173E43;
	border-right: 2px solid #173E43;
	padding-top:30px;
	padding-bottom:30px;
}



.form{
	text-align:right;
	margin:auto;
	display:inline-block;
	vertical-align:top;
}

.formu{
	background-color:#FFFFFF;
	text-align:right;
	margin:auto;
	text-decoration:none;
	font-weight:normal;
	border: 0px solid black;
	border-radius:5px;	
	vertical-align:top;
	border-bottom: 1px solid grey;
	border-right: 1px solid grey;
	width:400px;
}

.lab{
	padding-bottom:5px;
	padding-top:1px;
	text-align:left;
	display:inline-block;
	font-weight:lighter;
	vertical-align:top;	
}

.val{
	
	background-color:white!important;	
	text-align:right;
	margin:auto;
}
.val:hover{
	background-color:#FFFFFF!important;
	
}

h1{
	text-shadow: 0px 0 grey, 0 1px grey, 1px 0 grey, 0 0px grey;
}

.error{
	color:red;
	font-weight:bold;
	
}



